<xml> </xml>

btb-class |

# CustomLoadingProvider.StoredItem Constructor

Initializes a new instance of the CustomLoadingProvider.StoredItem class.

StoredItem(
BetterThumbnailBrowserItem item,
ILoadingProviderData data
);

#### Parameters

item
  Thumbnail item loaded on background.
data
  User data from background loading.

#### See Also

StoredItem Class | ComponentOwl.BetterThumbnailBrowser Namespace